@charset "utf-8";
.spon_sec1.tit_box {
    text-align: center;
}
.spon_sec2 {
    margin: 5% auto;
}
.spon_conts dl {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
    background-color: #f7f7f7;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0 2px 5px rgb(0 0 0 / 5%);
}
.spon_conts dl:nth-last-of-type(2n) {background-color: #fdf6f3;}
.spon_conts dl dt {
    width: 21%;
    font-size: 22px;
    font-weight: 600;
    color: var(--color-main2);
    /* padding: 2rem 1rem 0; */
    word-break: keep-all;
}
.spon_conts dl:nth-of-type(2n-1) dt {color: var(--color-main);}
.spon_conts dl dd {
    width: 86%;
    /* padding-top: 2rem; */
}
.spon_conts table {width:100%}
.spon_conts table tr {
    border: 1px solid #ddd;
}
.spon_conts table td {
    /* background-color: #fff; */
    padding: 1rem;
    text-align: center;
    border-right: 1px solid #ddd;
}
.spon_conts table th {
    background-color: #ffffff;
    font-weight: 500;
    text-align: center;
    padding: 1rem;
    border-top: 2px solid var(--color-main);
    border-right: 1px solid #ddd;
}

.spon_sec3 {background-color:#FEF3EB;background-image:url(/img/page/sponsor/spon.png);width: 100%;height: 800px;background-repeat: no-repeat;background-position-x: center;background-position-y: 31%;display: flex;align-items: flex-end;justify-content: center;padding: 0 0 8%;}
.spon_sec3 ul {
    text-align: center;
    display: flex;
}
.spon_sec3 ul li {
    display: flex;
    margin: 0 1rem;
    background-color: var(--color-main);
    color: #fff;
    /* height: 4rem; */
    width: 500px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 1rem;
    position: relative;
    flex-wrap: wrap;
    padding: 1rem;
}
.spon_sec3 ul li:nth-child(2) {background-color:var(--color-main2)}
.spon_sec3 ul li a, .spon_sec3 ul li p {color: #fff;font-weight: 700;font-family: var(--font-point);font-size: 24px;}
.spon_sec3 ul li a {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.spon_sec3 ul li .nomal {
    font-size: 20px;
    font-weight: 400;
    font-family: var(--font-basic);
    /* margin-left: 1rem; */
}


/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {

}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .spon_conts dl:first-child {margin-top:0}
    .spon_sec3 {background-size: 100%;display: flex;justify-content: space-between;}
    .spon_sec3 ul li {width: 48%;flex-wrap: wrap;padding: 1rem;height: auto;margin: 0;}
    .spon_sec3 ul {width:100%;padding: 0 3%;justify-content: space-between;}
}
/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    p, li, td, th {font-size:4.5vw}
    .spon_sec2 {margin:15% 3%}
    .spon_conts dl {
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
}
    .spon_conts dl dt, .spon_conts dl dd {width:100%}
    .spon_conts dl dt {margin-bottom:.5rem}
    .spon_conts dl dd a {font-size:.9em}
    .spon_conts table td {padding:5px}
    .spon_sec3 {height: 450px;padding: 0 0 15%;}
    .spon_sec3 ul {
    display: flex;
    flex-wrap: wrap;
}
    .spon_sec3 ul li {width:100%;margin-bottom: .5rem;}
    .spon_sec3 ul li a, .spon_sec3 ul li p, .spon_sec3 ul li .nomal {font-size:4.5vw}
}